@charset "utf-8";

.service-section {
  width: 100%;
  box-sizing: border-box;
  background: var(--sys-bg-default, #f3f5f7);
  padding: 80px 96px 120px 96px;
  display: flex;
  flex-direction: column;
  gap: 120px;
  justify-content: center;
  align-items: center;
}

.service-section .service-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  max-width: 1300px;
  width: 100%;
}

.service-section .service-item .service-top-container {
  display: flex;
  width: 624px;
  flex-direction: column;
  align-items: center;
  gap: 2px;
}

.service-section .service-item .service-top-container .service-title-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.service-section
  .service-item
  .service-top-container
  .service-title-container
  .service-label {
  display: flex;
  padding: 10px 26px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  border: 2px solid var(--ref-primary-100, #70dcdc);
  background: rgba(255, 255, 255, 0.5);
}

.service-section
  .service-item
  .service-top-container
  .service-title-container
  .service-label
  .service-label-text {
  color: var(--ref-primary-200, #3cd0d0);
  text-align: center;
  /* Headline/Small */
  font-family: Pretendard;
  font-size: var(--ref-font-size-6-fluent, 24px);
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
}

.service-section
  .service-item
  .service-top-container
  .service-title-container
  .service-title-text {
  color: var(--ref-primary-300, #00bbba);
  text-align: center;
  /* Headline/Large */
  font-family: Pretendard;
  font-size: var(--ref-font-size-8-fluent, 32px);
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 51.2px */
}

.service-section .service-item .service-top-container .service-subtitle-text {
  color: var(--ref-base-black, #151818);
  text-align: center;
  /* Display/Medium */
  font-family: Pretendard;
  font-size: var(--ref-font-size-10-fluent, 45px);
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 63px */
}

.service-section .service-item .service-bottom-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.service-section
  .service-item
  .service-bottom-container
  .service-content-container {
  width: 100%;
  display: flex;

  border-radius: 16px;
  background: var(--global-white-a100, #fff);
  /* shadow/basic/md */
  box-shadow: 0px 0px 16px 0px rgba(55, 61, 68, 0.08);
}

.service-section
  .service-item
  .service-bottom-container
  .service-content-container
  .service-point-title-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;
}

.service-section
  .service-item
  .service-bottom-container
  .service-content-container
  .service-point-title-container
  .service-point-title-text {
  color: var(--sys-text-default-900, #373d44);

  /* Display/Small */
  font-family: Pretendard;
  font-size: var(--ref-font-size-9-fluent, 36px);
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 57.6px */
}

.service-section
  .service-item
  .service-bottom-container
  .service-content-container
  .service-point-title-container
  .service-point-subtitle-text {
  color: var(--sys-text-lightest-500, #7e8a96);

  /* Headline/Small */
  font-family: Pretendard;
  font-size: var(--ref-font-size-6-fluent, 24px);
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
}

@media screen and (max-width: 1023px) {
  .service-section {
    width: 100%;
    box-sizing: border-box;
    background: var(--sys-bg-default, #f3f5f7);
    padding: 25px 28px 50px 28px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: center;
    align-items: center;
  }

  .service-section .service-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
  }

  .service-section .service-item .service-top-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 7px;
  }

  .service-section
    .service-item
    .service-top-container
    .service-title-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }

  .service-section
    .service-item
    .service-top-container
    .service-title-container
    .service-label {
    display: flex;
    padding: 11px 18px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 100px;
    border: 1.5px solid var(--ref-primary-100, #70dcdc);
    background: rgba(255, 255, 255, 0.5);
  }

  .service-section
    .service-item
    .service-top-container
    .service-title-container
    .service-label
    .service-label-text {
    color: var(--ref-primary-200, #3cd0d0);
    text-align: center;
    /* Component/Medium/Accent */
    font-family: Pretendard;
    font-size: var(--ref-font-size-2-static, 14px);
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 14px */
  }

  .service-section
    .service-item
    .service-top-container
    .service-title-container
    .service-title-text {
    color: var(--ref-primary-300, #00bbba);
    text-align: center;
    /* Title/Large */
    font-family: Pretendard;
    font-size: var(--ref-font-size-5-static, 20px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 32px */
  }

  .service-section .service-item .service-top-container .service-subtitle-text {
    color: var(--ref-base-black, #151818);
    text-align: center;
    /* Headline/Medium */
    font-family: Pretendard;
    font-size: var(--ref-font-size-7-fluent, 28px);
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
  }

  .service-section .service-item .service-bottom-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .service-section
    .service-item
    .service-bottom-container
    .service-content-container {
    width: 100%;
    display: flex;

    border-radius: 16px;
    background: var(--global-white-a100, #fff);
    /* shadow/basic/md */
    box-shadow: 0px 0px 8px 0px rgba(55, 61, 68, 0.08);
  }

  .service-section
    .service-item
    .service-bottom-container
    .service-content-container
    .service-point-title-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
  }

  .service-section
    .service-item
    .service-bottom-container
    .service-content-container
    .service-point-title-container
    .service-point-title-text {
    color: var(--sys-text-default-900, #373d44);
    /* Title/XLarge */
    font-family: Pretendard;
    font-size: var(--ref-font-size-6-static, 24px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 38.4px */
  }

  .service-section
    .service-item
    .service-bottom-container
    .service-content-container
    .service-point-title-container
    .service-point-subtitle-text {
    color: var(--sys-text-lightest-500, #7e8a96);
    font-family: Pretendard;
    font-size: var(--ref-font-size-4-static, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 27px */
  }
}
